//Panel ESC
[EscContinue]
Xpos=336
Ypos=190
ButtonWidth=75
ButtonHeight=30
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 128
AnHeight = 128
AnSpeed = 0.5

[EscRestart]
Xpos=336
Ypos=224
ButtonWidth=75
ButtonHeight=30
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 128
AnHeight = 128
AnSpeed = 0.5

[EscHelp]
Xpos=336
Ypos=258
ButtonWidth=75
ButtonHeight=30
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 128
AnHeight = 128
AnSpeed = 0.5

[EscSolution]
Xpos=336
Ypos=292
ButtonWidth=45
ButtonHeight=20
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 128
AnHeight = 128
AnSpeed = 0.5

DisNumFrames = 0
DisFramesInLine = 1
DisWidth = 128
DisHeight = 128
DisSpeed = 1

[EscMainMenu]
Xpos=336
Ypos=326
ButtonWidth=75
ButtonHeight=30
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 128
AnHeight = 128
AnSpeed = 0.5

//Panel LC
[LCOk]
Xpos=368
Ypos=310
ButtonWidth=20
ButtonHeight=24
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 64
AnHeight = 64
AnSpeed = 0.5

//Panel Help
[HelpOk]
Xpos=368
Ypos=475
ButtonWidth=20
ButtonHeight=24
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 64
AnHeight = 64
AnSpeed = 0.5

//Panel BuyNow
[BuyNow]
Xpos=300
Ypos=300
ButtonWidth=50
ButtonHeight=24
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 128
AnHeight = 128
AnSpeed = 0.5

//Panel Later
[Later]
Xpos=410
Ypos=335
ButtonWidth=40
ButtonHeight=24
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 64
AnHeight = 64
AnSpeed = 0.5

//Status Panel
[StatusRestart]
Xpos=720
Ypos=530
ButtonWidth=45
ButtonHeight=20
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 64
AnHeight = 64
AnSpeed = 0.5

[StatusMenu]
Xpos=720
Ypos=553
ButtonWidth=45
ButtonHeight=20
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 3
AnFramesInLine = 2
AnWidth = 64
AnHeight = 64
AnSpeed = 0.5